--- old/exception_lists/cstyle	Wed Sep  7 11:32:31 2011
+++ new/exception_lists/cstyle	Wed Sep  7 11:32:31 2011
@@ -655,6 +655,16 @@
 usr/src/uts/common/gssapi/mechs/krb5/mech/val_cred.c
 usr/src/uts/common/gssapi/mechs/krb5/mech/verify.c
 usr/src/uts/common/gssapi/mechs/krb5/mech/wrap_size_limit.c
+usr/src/uts/common/io/ixgbe/ixgbe_82598.c
+usr/src/uts/common/io/ixgbe/ixgbe_82599.c
+usr/src/uts/common/io/ixgbe/ixgbe_api.c
+usr/src/uts/common/io/ixgbe/ixgbe_api.h
+usr/src/uts/common/io/ixgbe/ixgbe_common.c
+usr/src/uts/common/io/ixgbe/ixgbe_common.h
+usr/src/uts/common/io/ixgbe/ixgbe_osdep.h
+usr/src/uts/common/io/ixgbe/ixgbe_phy.c
+usr/src/uts/common/io/ixgbe/ixgbe_phy.h
+usr/src/uts/common/io/ixgbe/ixgbe_type.h
 usr/src/lib/libkmsagent/common/ApplianceParameters.h
 usr/src/lib/libkmsagent/common/AutoMutex.h
 usr/src/lib/libkmsagent/common/ClientSoapFaultCodes.h
--- old/exception_lists/hdrchk	Wed Sep  7 11:32:32 2011
+++ new/exception_lists/hdrchk	Wed Sep  7 11:32:31 2011
@@ -168,6 +168,7 @@
 usr/src/uts/common/gssapi/mechs/krb5/include/old.h
 usr/src/uts/common/gssapi/mechs/krb5/include/raw.h
 usr/src/uts/common/gssapi/mechs/krb5/include/rsa-md4.h
+usr/src/uts/common/io/ixgbe/ixgbe_common.h
 usr/src/lib/libkmsagent/common/ApplianceParameters.h
 usr/src/lib/libkmsagent/common/AutoMutex.h
 usr/src/lib/libkmsagent/common/ClientSoapFaultCodes.h
